[FlashDB Version]
Version=V4.07.10.01_O
PJ=7
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[K9GBGD8U0B-ECD7947E64C4]
 
Vendor=Samsung
FlashID=ECD7947E64C4
Feature=21M32G_D
MLC=1
Planes=2
PageSize=8192
Blocks=4096
Die=1
Pagesperblock=128
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=1
TimingSet=3F7
SetTiming=0
GPT=4
INT=0,11,66,1028,3,175,0,1,1,2,0,2,0,0
PJM=0,0,5,5,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[K9GBGD8U0B-ECD7D794947E7E6464C4C4]
 
Vendor=Samsung
FlashID=ECD7D794947E7E6464C4C4
Feature=21M32G_D
MLC=1
Planes=2
PageSize=8192
Blocks=4096
Die=1
Pagesperblock=128
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=1
TimingSet=3F7
SetTiming=0
GPT=4
INT=0,11,66,1028,3,175,0,1,1,2,0,2,0,0
PJM=0,0,5,5,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[K9xxGD8UxB-ECDE98DE94C5]
 
Vendor=Samsung
FlashID=ECDE98DE94C5
Feature=19T64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4262
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=1
TimingSet=3F7
SetTiming=0
GPT=16
INT=7,22,66,257,3,143,0,1,1,3,1,2,0,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[K9xxGD8UxB-ECDEDE9898DEDE9494C5C5]
 
Vendor=Samsung
FlashID=ECDEDE9898DEDE9494C5C5
Feature=19T64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4262
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=1
TimingSet=3F7
SetTiming=0
GPT=16
INT=7,22,66,257,3,143,0,1,1,3,1,2,0,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[K9CFGD8U1B-EC3AD9DE94C5]
 
Vendor=Samsung
FlashID=EC3AD9DE94C5
Feature=19T64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4262
Die=2
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=1
TimingSet=3F7
SetTiming=0
GPT=16
INT=7,22,66,257,3,143,0,1,1,3,1,2,0,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[K9CFGD8U1B-EC3A3AD9D9DEDE9494C5C5]
 
Vendor=Samsung
FlashID=EC3A3AD9D9DEDE9494C5C5
Feature=19T64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4262
Die=2
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=1
TimingSet=3F7
SetTiming=0
GPT=16
INT=7,22,66,257,3,143,0,1,1,3,1,2,0,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[K9xxGx8SxM-EC1AA8DE88C5]
 
Vendor=Samsung
FlashID=EC1AA8DE88C5
Feature=19T128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8380
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=1
TimingSet=3F7
SetTiming=0
GPT=16
INT=7,22,68,257,3,143,0,1,1,3,1,2,0,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[K9xxGx8SxM-EC1A1AA8A8DEDE8888C5C5]
 
Vendor=Samsung
FlashID=EC1A1AA8A8DEDE8888C5C5
Feature=19T128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8380
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=1
TimingSet=3F7
SetTiming=0
GPT=16
INT=7,22,68,257,3,143,0,1,1,3,1,2,0,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[K9CHGD8S1M-EC3CE9DE88C5]
 
Vendor=Samsung
FlashID=EC3CE9DE88C5
Feature=19T128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8380
Die=2
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=1
TimingSet=3F7
SetTiming=0
GPT=16
INT=7,22,68,257,3,143,0,1,1,3,1,2,0,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[K9CHGD8S1M-EC3C3CE9E9DEDE8888C5C5]
 
Vendor=Samsung
FlashID=EC3C3CE9E9DEDE8888C5C5
Feature=19T128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8380
Die=2
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=1
TimingSet=3F7
SetTiming=0
GPT=16
INT=7,22,68,257,3,143,0,1,1,3,1,2,0,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[H27UBG8T2C-ADD794916044]
 
Vendor=Hynix
FlashID=ADD794916044
Feature=20M32G
MLC=1
Planes=2
PageSize=8192
Blocks=2092
Die=1
Pagesperblock=256
Sparesize=640
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=4
TimingSet=712
SetTiming=1
GPT=1
INT=2,18,66,514,3,166,0,0,1,2,0,2,0,0
PJM=0,0,5,5,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[H27UCG8T2A-ADDE94DA74C4]
 
Vendor=Hynix
FlashID=ADDE94DA74C4
Feature=20M64G
MLC=1
Planes=2
PageSize=8192
Blocks=4180
Die=1
Pagesperblock=256
Sparesize=640
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=4
TimingSet=712
SetTiming=1
GPT=1
INT=2,17,66,514,3,166,0,0,1,2,0,2,0,0
PJM=0,0,5,5,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[H27xxGxxxB-ADDE94EB7444]
 
Vendor=Hynix
FlashID=ADDE94EB7444
Feature=20M64G_D
MLC=1
Planes=2
PageSize=16384
Blocks=2132
Die=1
Pagesperblock=256
Sparesize=1280
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=718
SetTiming=1
GPT=1
INT=2,18,66,514,3,166,0,0,1,2,0,2,0,0
PJM=0,0,3,5,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[H27UCG8T2E-ADDE14A7424A]
 
Vendor=Hynix
FlashID=ADDE14A7424A
Feature=16M64G
MLC=1
Planes=2
PageSize=16384
Blocks=2120
Die=1
Pagesperblock=256
Sparesize=1664
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=4
TimingSet=712
SetTiming=1
GPT=12
INT=2,21,66,514,3,166,0,0,1,3,0,2,0,0
PJM=0,0,5,5,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[H27QDG8x2B-AD3A14AB424A]
 
Vendor=Hynix
FlashID=AD3A14AB424A
Feature=16M128G_D
MLC=1
Planes=2
PageSize=16384
Blocks=4184
Die=1
Pagesperblock=256
Sparesize=1664
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=717
SetTiming=1
GPT=12
INT=2,21,66,1028,3,175,0,1,1,3,0,2,0,3
PJM=0,0,5,5,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[H27QDG8x2B-AD3A3A1414ABAB42424A4A]
 
Vendor=Hynix
FlashID=AD3A3A1414ABAB42424A4A
Feature=16M128G_D
MLC=1
Planes=2
PageSize=16384
Blocks=4184
Die=1
Pagesperblock=256
Sparesize=1664
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=717
SetTiming=1
GPT=12
INT=2,21,66,1028,3,175,0,1,1,3,0,2,0,3
PJM=0,0,5,5,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[MT29FxxG08CxxAx-2CA805CBA9]
 
Vendor=Micron
FlashID=2CA805CBA9
Feature=25M64_L74A
MLC=1
Planes=2
PageSize=8192
Blocks=4096
Die=2
Pagesperblock=256
Sparesize=448
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7E1
SetTiming=0
GPT=1
INT=1,0,66,514,3,132,0,0,1,1,0,2,0,0
PJM=3,3,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[MT29FxxG08CxxDx-2C44444BA9]
 
Vendor=Micron
FlashID=2C44444BA9
Feature=20M32G_D
MLC=1
Planes=2
PageSize=8192
Blocks=2128
Die=1
Pagesperblock=256
Sparesize=744
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7DF
SetTiming=0
GPT=11
INT=1,5,66,0,3,132,0,0,1,1,0,2,0,0
PJM=0,0,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[MT29FxxG08CxxBx-2C64444BA9]
 
Vendor=Micron
FlashID=2C64444BA9
Feature=20M64G_D
MLC=1
Planes=2
PageSize=8192
Blocks=4096
Die=1
Pagesperblock=256
Sparesize=744
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7DF
SetTiming=0
GPT=11
INT=1,5,66,0,3,132,0,0,1,1,0,2,0,0
PJM=0,0,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[MT29FxxG08CxxBx-2C84C54BA9]
 
Vendor=Micron
FlashID=2C84C54BA9
Feature=20M64G_D
MLC=1
Planes=2
PageSize=8192
Blocks=4096
Die=2
Pagesperblock=256
Sparesize=744
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7DF
SetTiming=0
GPT=11
INT=1,5,66,0,3,132,0,0,1,1,0,2,0,0
PJM=0,0,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[MT29FxxG08CxCDB-2C64643CA504]
 
Vendor=Micron
FlashID=2C64643CA504
Feature=20M64G_D
MLC=1
Planes=2
PageSize=16384
Blocks=1048
Die=1
Pagesperblock=512
Sparesize=1216
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7DF
SetTiming=0
GPT=10
INT=1,26,66,1,3,132,0,0,1,1,0,2,0,1
PJM=0,0,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[MT29ExxG08CxCDB-2C64643CA505]
 
Vendor=Micron
FlashID=2C64643CA505
Feature=20M64_L84C_eMLC
MLC=1
Planes=2
PageSize=16384
Blocks=1048
Die=1
Pagesperblock=512
Sparesize=1216
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7DF
SetTiming=0
GPT=18
INT=1,26,66,1,3,132,0,0,1,1,0,2,0,1
PJM=0,0,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[MT29FxxG08CxxAB-2C84643CA5]
 
Vendor=Micron
FlashID=2C84643CA5
Feature=20M128G_D
MLC=1
Planes=2
PageSize=16384
Blocks=2048
Die=1
Pagesperblock=512
Sparesize=1216
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7DF
SetTiming=0
GPT=10
INT=1,5,66,1,3,132,0,0,1,1,0,2,0,1
PJM=0,0,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[MT29FxxG08CxxAB-2CA4E53CA5]
 
Vendor=Micron
FlashID=2CA4E53CA5
Feature=20M128G_D
MLC=1
Planes=2
PageSize=16384
Blocks=2048
Die=2
Pagesperblock=512
Sparesize=1216
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7DF
SetTiming=0
GPT=10
INT=1,5,66,1,3,132,0,0,1,1,0,2,0,1
PJM=0,0,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[MT29FxxG08CxCCB-2C846454A9]
 
Vendor=Micron
FlashID=2C846454A9
Feature=16M128G_D
MLC=1
Planes=2
PageSize=16384
Blocks=2096
Die=1
Pagesperblock=512
Sparesize=1872
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7DF
SetTiming=0
GPT=18
INT=1,26,66,1,3,132,0,0,1,1,0,2,0,1
PJM=0,0,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[JS29FxxG08xxMFx-8988244BA984]
 
Vendor=Intel
FlashID=8988244BA984
Feature=20M64G_D
MLC=1
Planes=2
PageSize=8192
Blocks=4096
Die=1
Pagesperblock=256
Sparesize=744
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7E0
SetTiming=0
GPT=11
INT=1,19,66,0,3,132,0,0,1,1,0,2,0,0
PJM=0,0,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[PF29FxxG08xCMFx-8984643CA5]
 
Vendor=Intel
FlashID=8984643CA5
Feature=20M128G_D
MLC=1
Planes=2
PageSize=16384
Blocks=2048
Die=1
Pagesperblock=512
Sparesize=1216
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=6
TimingSet=7E0
SetTiming=0
GPT=10
INT=1,19,66,1,3,132,0,0,1,1,0,2,0,1
PJM=0,0,3,3,3
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[TC58xxG5T2JTA00-98D798927257]
 
Vendor=Toshiba
FlashID=98D798927257
Feature=19T32G_D
MLC=2
Planes=2
PageSize=8192
Blocks=2128
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7E0
SetTiming=0
GPT=14
INT=3,15,130,1028,3,174,1,1,1,2,2,5,1,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[TC58xxG5T2JTA00-98D7D79898929272725757]
 
Vendor=Toshiba
FlashID=98D7D79898929272725757
Feature=19T32G_D
MLC=2
Planes=2
PageSize=8192
Blocks=2128
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7E0
SetTiming=0
GPT=14
INT=3,15,130,1028,3,174,1,1,1,2,2,5,1,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[TC58xVG6T2JTA00-98DE98927257]
 
Vendor=Toshiba
FlashID=98DE98927257
Feature=19T64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4168
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7E0
SetTiming=0
GPT=14
INT=3,15,130,1028,3,174,1,1,1,2,2,5,1,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[TC58xVG6T2JTA00-98DEDE9898929272725757]
 
Vendor=Toshiba
FlashID=98DEDE9898929272725757
Feature=19T64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4168
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7E0
SetTiming=0
GPT=14
INT=3,15,130,1028,3,174,1,1,1,2,2,5,1,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Tx58TEGxT2Jxxxx-98DE989272D7]
 
Vendor=Toshiba
FlashID=98DE989272D7
Feature=19T64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4168
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,15,130,1028,3,174,1,1,1,2,2,5,1,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Tx58TEGxT2Jxxxx-98DEDE989892927272D7D7]
 
Vendor=Toshiba
FlashID=98DEDE989892927272D7D7
Feature=19T64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4168
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,15,130,1028,3,174,1,1,1,2,2,5,1,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Tx58xxGxT2JTAx0-983AA8927657]
 
Vendor=Toshiba
FlashID=983AA8927657
Feature=19T128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8344
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7E0
SetTiming=0
GPT=14
INT=3,15,196,1028,3,174,1,1,1,2,2,5,1,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Tx58xxGxT2JTAx0-983A3AA8A8929276765757]
 
Vendor=Toshiba
FlashID=983A3AA8A8929276765757
Feature=19T128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8344
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7E0
SetTiming=0
GPT=14
INT=3,15,196,1028,3,174,1,1,1,2,2,5,1,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Tx58xxGxT2Jxxxx-983AA89276D7]
 
Vendor=Toshiba
FlashID=983AA89276D7
Feature=19T128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8344
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,15,196,1028,3,174,1,1,1,2,2,5,1,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Tx58xxGxT2Jxxxx-983A3AA8A892927676D7D7]
 
Vendor=Toshiba
FlashID=983A3AA8A892927676D7D7
Feature=19T128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8344
Die=1
Pagesperblock=256
Sparesize=1024
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,15,196,1028,3,174,1,1,1,2,2,5,1,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Tx58TEGxTCKTAx0-98DE98927250]
 
Vendor=Toshiba
FlashID=98DE98927250
Feature=A19T64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4184
Die=1
Pagesperblock=256
Sparesize=976
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7E0
SetTiming=0
GPT=14
INT=3,25,130,1028,3,174,1,1,1,2,2,5,0,2
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Tx58TEGxTCKTAx0-98DEDE9898929272725050]
 
Vendor=Toshiba
FlashID=98DEDE9898929272725050
Feature=A19T64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4184
Die=1
Pagesperblock=256
Sparesize=976
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7E0
SetTiming=0
GPT=14
INT=3,25,130,1028,3,174,1,1,1,2,2,5,0,2
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Tx58TEGxTDKTAxx-983AA8927650]
 
Vendor=Toshiba
FlashID=983AA8927650
Feature=A19T128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8376
Die=1
Pagesperblock=256
Sparesize=976
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,25,196,1028,3,174,1,1,1,2,2,5,0,2
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Tx58TEGxTDKTAxx-983A3AA8A8929276765050]
 
Vendor=Toshiba
FlashID=983A3AA8A8929276765050
Feature=A19T128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8376
Die=1
Pagesperblock=256
Sparesize=976
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=0
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,25,196,1028,3,174,1,1,1,2,2,5,0,2
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[SDTNPACHEM_016G_C-45DEA1327A56]
 
Vendor=SanDisk
FlashID=45DEA1327A56
Feature=24S32G
MLC=0
Planes=2
PageSize=8192
Blocks=4156
Die=2
Pagesperblock=128
Sparesize=640
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=4
TimingSet=906
SetTiming=0
GPT=0
INT=3,0,66,1028,3,200,0,6,0,0,0,2,0,0
PJM=1,1,1,1,1
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[SDTNPMCHEM_032G_C-453AA5827A56]
 
Vendor=SanDisk
FlashID=453AA5827A56
Feature=24M64G
MLC=1
Planes=2
PageSize=8192
Blocks=4124
Die=2
Pagesperblock=256
Sparesize=640
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=4
TimingSet=7DA
SetTiming=0
GPT=1
INT=3,7,66,1028,3,200,1,6,0,1,0,2,0,0
PJM=0,0,5,5,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[SDTNRCxMx_xxG-45DE98927250]
 
Vendor=SanDisk
FlashID=45DE98927250
Feature=1yT64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4184
Die=1
Pagesperblock=256
Sparesize=976
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,30,130,1028,3,200,1,6,0,2,2,5,0,0
PJM=0,0,5,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[SDTNRCxMx_xxG-45DEDE9898929272725050]
 
Vendor=SanDisk
FlashID=45DEDE9898929272725050
Feature=1yT64G_D
MLC=2
Planes=2
PageSize=8192
Blocks=4184
Die=1
Pagesperblock=256
Sparesize=976
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,30,130,1028,3,200,1,6,0,2,2,5,0,0
PJM=0,0,5,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[SDTNRIAMA_008GK-45DEA8927650]
 
Vendor=SanDisk
FlashID=45DEA8927650
Feature=1yT64G_D
MLC=2
Planes=4
PageSize=8192
Blocks=4328
Die=1
Pagesperblock=256
Sparesize=976
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,30,196,1028,3,200,1,6,0,2,2,5,0,0
PJM=0,0,5,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[SDTNRIAMA_008GK-45DEDEA8A8929276765050]
 
Vendor=SanDisk
FlashID=45DEDEA8A8929276765050
Feature=1yT64G_D
MLC=2
Planes=4
PageSize=8192
Blocks=4328
Die=1
Pagesperblock=256
Sparesize=976
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,30,196,1028,3,200,1,6,0,2,2,5,0,0
PJM=0,0,5,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[SDTNRIAMA_016GK-454CA8927650]
 
Vendor=SanDisk
FlashID=454CA8927650
Feature=1yT128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8376
Die=1
Pagesperblock=256
Sparesize=976
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,30,196,1028,3,200,1,6,0,2,2,5,0,0
PJM=0,0,0,0,5
 
 
//~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[SDTNRIAMA_016GK-454C4CA8A8929276765050]
 
Vendor=SanDisk
FlashID=454C4CA8A8929276765050
Feature=1yT128G_D
MLC=2
Planes=4
PageSize=8192
Blocks=8376
Die=1
Pagesperblock=256
Sparesize=976
ColumnAddrCycles=2
RowAddrCycles=3
CacheSupport=1
CopyBackSupport=1
MultiPlane=1
deviceReadyStatusBit=6
cmdPassFailStatusBit=0
Interface=5
TimingSet=7DF
SetTiming=0
GPT=14
INT=3,30,196,1028,3,200,1,6,0,2,2,5,0,0
PJM=0,0,0,0,5
 
 
